@charset "utf-8";

/* 共通 */
#container {
    color: #666;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
    padding-bottom: 10px;
}
#container img {
    box-sizing: border-box;
    display: block;
    width: 100%;
}
#container p {
    margin-bottom: 15px;
}
#container .box { 
    margin-bottom: 60px;
}
#container .mr_b {
    margin-bottom: 32px;
}

/* ボタン */
#container .btn_area {
    padding: 0 15px;
}
#container a {
    display: block;
}
#container a img {
    display: inline;
}

/* 強調 */
#container .point {
    font-size: 18px;
    display: inline-block;
    margin: 32px 0 5px;
    position: relative;
}
#container .point:before {
    background: url(../img/point_left.png) no-repeat center left;
    background-size: contain;
    content: "";
    width: 11px;
    height: 23px;
    top: 2px;
    left: -5%;
    position: absolute;
}
#container .point:after {
    background: url(../img/point_right.png) no-repeat center right;
    background-size: contain;
    content: "";
    width: 11px;
    height: 23px;
    top: 2px;
    right: -5%;
    position: absolute;
}
#container .btn_point {
    font-size: 17px;
    margin-bottom: 3px;
}
#container .btn_point:before {
    width: 9px;
    height: 21px;
    left: -4%;

}
#container .btn_point:after {
    width: 9px;
    height: 21px;
    right: -4%;

}

/* 見出し */
#container h2 {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 22px;
    position: relative;
    padding: 10px 0 2px;
}
#container h2:before{
    background-size: contain;
    content: "";
    width: 70px;
    height: 42px;
    top: -28px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
}
#container .use h2 {
    background: #ff7723;
}
#container .use h2:before{
    background: url(../img/tit_use.png) no-repeat center;
    background-size: contain;
}
#container .shopping h2 {
    background: #ff695e;
}
#container .shopping h2:before {
    background: url(../img/tit_shopping.png) no-repeat center;
    background-size: contain;
}
#container .enjoy h2 {
    background: #ff695e;
}
#container .enjoy h2:before {
    background: url(../img/tit_enjoy.png) no-repeat center;
    background-size: contain;
}
#container .friend h2 {
    background: #ff695e;
}
#container .friend h2:before {
    background: url(../img/tit_friend.png) no-repeat center;
    background-size: contain;
}

/* チャンスイットの使い方 */
#container .use img:first-of-type {
    margin-bottom: 16px;
}
#container .use a {
    margin-top:25px;
}

/* ショッピングで貯める */
#container .shopping .text_img {
    margin-top: 20px;
}
#container .shopping .mr_t{
    margin-top: 30px;
}
#container .shopping p:nth-of-type(3) {
    background: #fff4e6;
    padding: 10px 5px;
}

/* 楽しく貯める */
#container .enjoy ul {
    padding: 0 15px;
}
#container .enjoy li {
    margin-bottom: 22px;
}
#container .enjoy li:last-child {
    margin-bottom: 0;
}

/* お友達紹介で貯める */
#container .friend{
    position: relative;
}
#container .notice {
    color: #555;
    font-size: 11px;
    position: absolute;
    bottom: 1%;
    left: 0;
    right: 0;
    margin-bottom: 0;
}